petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabGetDimension

Get the dimension of the DM Mesh

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetDimension(DM dm,PetscInt *dim)

Collective on MPI_Comm Many br

### Input Parameter

dm - The DMMoab object Many br

### Output Parameter

dim - The dimension of DM Many br

Many br

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages